<?php
header("Content-type:text/html;charset=utf8");
//取消支付签约协议
require 'Cmb.class.php';//引入招商银行类
$cmb = new Cmb();//实例化
$res = $cmb->cmqx($cmb->getTestCmqxInfo());//执行取消 
echo '<pre>';
print_r($res);
